#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=stillwater1.13_base.ps
projection=-JM16.0c+
region=-R-97.7/-96.6/35.6/36.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map stillwater1.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    35.890   -97.289
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    35.872   -97.277
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    35.887   -97.263
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    35.863   -97.314
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    35.820   -97.433
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    36.403   -96.762
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    35.951   -96.776
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    35.957   -96.765
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    36.025   -97.094
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    36.024   -97.093
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    35.831   -96.826
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    35.923   -97.326
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    35.920   -97.323
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    35.924   -97.319
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    35.922   -97.318
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    35.926   -97.319
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    36.305   -96.671
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    36.293   -96.862
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    36.025   -97.102
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    35.992   -97.556
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    35.992   -97.559
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    35.993   -97.565
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    35.990   -97.553
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    35.998   -97.564
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    35.995   -97.571
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    35.987   -97.555
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    36.035   -97.121
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    35.988   -96.800
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    36.339   -96.786
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    35.993   -96.789
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    35.999   -96.810
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    35.992   -96.801
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    35.994   -96.796
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    36.507   -97.070
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    35.866   -97.224
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    36.438   -96.903
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    36.425   -96.946
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    36.422   -96.895
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    36.306   -97.047
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    36.287   -97.512
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    36.304   -96.666
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    36.303   -96.668
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    36.252   -97.222
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    35.987   -96.804
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    36.007   -96.773
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    36.306   -96.658
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    36.397   -96.887
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    36.424   -96.920
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    36.126   -96.870
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    35.857   -96.662
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    36.212   -97.018
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    36.297   -96.676
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    35.865   -96.680
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    35.868   -96.683
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    35.865   -96.682
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    36.039   -97.132
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    35.676   -97.392
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    35.864   -96.686
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    36.374   -97.121
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    36.372   -97.128
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.890   -97.289
    35.890   -97.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.930   -97.243
    35.890   -97.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.872   -97.277
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.932   -97.232
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.887   -97.263
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.927   -97.198
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.863   -97.314
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.919   -97.306
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.820   -97.433
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.853   -97.432
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.402   -96.763
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.388   -96.771
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.950   -96.775
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.947   -96.718
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.957   -96.765
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.968   -96.734
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.025   -97.095
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.034   -97.110
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.024   -97.093
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.047   -97.083
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.832   -96.827
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.851   -96.852
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.923   -97.326
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.949   -97.332
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.920   -97.323
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.947   -97.332
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.924   -97.319
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.946   -97.323
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.922   -97.318
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.937   -97.322
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.927   -97.320
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.952   -97.331
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.305   -96.671
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.310   -96.671
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.293   -96.862
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.300   -96.856
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.026   -97.102
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.040   -97.121
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.992   -97.556
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.016   -97.545
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.992   -97.559
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.011   -97.562
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.993   -97.565
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.010   -97.564
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.990   -97.554
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.049   -97.564
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.998   -97.564
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.017   -97.539
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.995   -97.572
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.023   -97.563
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.987   -97.556
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.001   -97.567
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.035   -97.122
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.043   -97.120
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.988   -96.800
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.988   -96.790
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.339   -96.786
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.320   -96.805
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.993   -96.790
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.006   -96.797
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.999   -96.810
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.005   -96.820
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.991   -96.801
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.998   -96.792
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.994   -96.796
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.003   -96.798
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.507   -97.070
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.681   -97.290
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.866   -97.225
    35.866   -97.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.920   -97.228
    35.866   -97.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.438   -96.903
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.360   -96.659
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.425   -96.946
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.427   -96.918
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.421   -96.895
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.497   -96.978
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.305   -97.046
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.224   -97.121
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.286   -97.512
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.307   -97.273
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.304   -96.666
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.387   -96.635
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.303   -96.668
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.517   -96.497
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.252   -97.222
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.330   -97.330
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.987   -96.806
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.047   -96.753
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.007   -96.773
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.125   -96.760
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.306   -96.659
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.446   -96.606
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.397   -96.887
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.464   -97.003
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.424   -96.920
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.518   -97.096
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.126   -96.870
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.243   -97.152
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.857   -96.662
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.978   -96.783
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.212   -97.018
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.377   -97.007
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.296   -96.677
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.301   -96.691
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.866   -96.679
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.914   -96.726
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.869   -96.684
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.943   -96.681
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.866   -96.683
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.960   -96.731
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.040   -97.132
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.039   -97.129
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.675   -97.393
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.896   -97.450
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.864   -96.687
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.030   -96.892
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.374   -97.122
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.414   -97.105
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.372   -97.128
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.414   -97.183
    36.372   -97.128
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    35.890   -97.289    16.432     1.011     1.308
    35.872   -97.277    16.563     0.882     1.448
    35.887   -97.263    19.954     0.838     1.500
    35.863   -97.314    12.058     0.580     0.749
    35.820   -97.433    -1.814     0.877     1.115
    36.403   -96.762    20.420     0.718     0.905
    35.951   -96.776    25.085     0.647     0.732
    35.957   -96.765    51.622     0.665     0.954
    36.025   -97.094   -14.317     0.779     0.858
    36.024   -97.093     3.209     0.561     0.718
    35.831   -96.826    30.613     0.686     0.832
    35.923   -97.326     0.253     0.562     0.848
    35.920   -97.323     6.195     0.572     0.782
    35.924   -97.319    11.803     0.590     0.760
    35.922   -97.318     6.257     0.581     0.752
    35.926   -97.319    13.344     0.628     0.757
    36.305   -96.671    -5.024     0.753     0.932
    36.293   -96.862   -18.751     0.677     0.833
    36.025   -97.102     8.496     0.531     0.684
    35.992   -97.556   -13.510     0.609     1.159
    35.992   -97.559   -15.256     0.483     0.839
    35.993   -97.565   -15.227     0.462     0.758
    35.990   -97.553   -16.415     0.621     1.096
    35.998   -97.564   -16.794     0.575     0.897
    35.995   -97.571   -18.428     0.566     0.937
    35.987   -97.555   -13.597     0.615     1.241
    36.035   -97.121     5.357     0.654     0.892
    35.988   -96.800    32.152     0.576     0.696
    36.339   -96.786   -27.466     0.744     1.013
    35.993   -96.789    30.202     0.821     1.096
    35.999   -96.810    27.492     0.742     1.071
    35.992   -96.801     5.377     0.656     0.728
    35.994   -96.796    19.647     0.824     1.035
    36.507   -97.070   -24.479     0.606     0.992
    35.866   -97.224    19.423     1.481     1.539
    36.438   -96.903   -21.809     0.624     0.896
    36.425   -96.946   -32.170     0.645     0.741
    36.422   -96.895     6.183     0.774     0.929
    36.306   -97.047    27.546     0.780     1.266
    36.287   -97.512   -31.847     0.471     0.667
    36.304   -96.666   -41.647     0.525     0.627
    36.303   -96.668   -28.961     0.551     0.727
    36.252   -97.222    29.815     0.626     0.755
    35.987   -96.804     6.001     0.700     0.774
    36.007   -96.773    20.400     0.572     0.764
    36.306   -96.658    -8.765     0.481     0.585
    36.397   -96.887   -21.620     0.734     1.119
    36.424   -96.920   -25.427     0.696     1.069
    36.126   -96.870   -16.234     0.472     0.700
    35.857   -96.662   -59.110     0.842     1.036
    36.212   -97.018   -17.860     0.592     0.782
    36.297   -96.676   -11.017     0.871     1.167
    35.865   -96.680   -51.212     0.733     0.818
    35.868   -96.683   -59.752     0.795     1.110
    35.865   -96.682   -76.917     0.747     0.879
    36.039   -97.132   -38.216     0.532     0.636
    35.676   -97.392   -25.806     0.884     1.171
    35.864   -96.686   -65.223     0.747     0.972
    36.374   -97.121   -44.338     0.573     0.700
    36.372   -97.128   -45.604     0.578     0.726
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    35.629   -97.605    24.937     0.435     0.487
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    35.629   -97.583   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    35.629   -97.605     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    35.629   -97.605     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    35.584   -97.605   5 km
END
