#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=stillwater1.13_epa_1.ps
projection=-JM16.0c+
region=-R-116.2/-78.0/20.6/51.6
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn stillwater1.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    36.078   262.952     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.601   262.167    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.738   261.219    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.282   266.060     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.196   266.216    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.101   263.391    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.545   266.423     0.067
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.814   260.263    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.356   267.146    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.884   258.319     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.624   260.357    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.487   267.166     0.045
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.991   262.544    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.688   266.888    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.290   267.711    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.174   267.752    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.775   267.657     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.154   267.731     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.258   267.197    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.760   265.339    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.917   268.228     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.970   257.228    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.783   262.415    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.056   268.755    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.011   257.373     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.555   269.343    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.518   269.119     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.408   261.850    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.779   269.570    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.602   269.700    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.479   260.198    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.965   269.982    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.139   255.589    -0.070
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.950   264.167    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.664   270.248    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.450   270.372    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.636   269.764    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.945   257.967     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.716   270.528     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.512   270.591    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.264   256.121    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.694   270.745    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.715   270.782    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.746   254.499     0.143
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.708   269.145    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.964   254.851    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.641   270.479    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.982   271.925    -0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.950   253.540     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.130   272.170    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.800   254.387    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.063   268.778    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.556   270.706    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.324   260.606    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.734   271.901    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.734   263.386    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.746   253.171     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.150   253.372    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.698   254.618    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.166   253.026    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.988   272.895    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.302   254.542    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.895   254.056     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.004   270.333    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.740   273.178     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.452   272.955    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.334   256.332    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.334   256.332    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.334   256.333    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.914   269.752    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.091   273.669    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.035   273.002    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.388   271.957    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.229   273.706    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.172   273.478     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.858   273.588     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.379   272.903    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.216   274.068    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.892   269.382    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.178   272.088    -0.150
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.704   271.668    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.689   252.790     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.121   255.964     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.254   274.077    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.169   272.949    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.200   274.688     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.651   253.476    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.225   267.196    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.292   274.829    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.978   273.732    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.460   274.574    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.891   271.087    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.566   275.143    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.317   274.825    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.880   274.306    -0.287
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.450   275.478    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.013   273.704    -0.228
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.803   275.649     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.282   275.673    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.268   269.799    -0.216
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.669   275.281    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.658   276.226    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.864   275.937    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.188   275.665    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.842   276.404    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.544   276.451     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.639   276.406    -0.001
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.470   272.230    -0.318
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.922   275.818    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.411   276.533    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.767   250.442    -0.130
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.767   250.442    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.767   250.442    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.669   277.188    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.100   270.863    -0.296
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.759   271.865    -0.381
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.232   277.018    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.238   275.179    -0.366
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.404   276.957    -0.273
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.298   264.138    -0.704
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.521   278.180    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.918   277.625    -0.240
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.689   253.777    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.299   276.215    -0.443
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.946   268.505    -0.674
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.800   278.689    -0.294
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.122   250.733    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.490   249.049    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.376   273.005    -0.586
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.852   278.785    -0.251
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.487   278.610    -0.335
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.638   248.973    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.897   249.061    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.984   279.166    -0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.470   255.804    -0.536
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.940   277.175    -0.579
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.807   279.162    -0.549
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.182   279.622    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.998   280.746    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.761   281.046    -0.323
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.406   281.396    -0.698
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.636   282.112    -0.578
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.137   282.441    -0.705
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.331   262.747     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.423   261.289    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.250   265.015    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.691   266.677     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.002   264.192    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.291   267.732     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.738   262.549    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.703   268.596     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.375   267.675     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.750   266.810    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.157   270.814    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.866   270.457    -0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.218   269.482    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.907   266.785    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.623   261.245     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.020   271.355    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    31.453   269.268    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    28.855   262.192     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.903   270.983     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.199   271.930    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.015   266.600    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.443   261.044    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.618   272.793    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.438   251.353     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.318   251.198    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.535   251.213     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.311   251.084     0.087
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.606   268.446    -0.349
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.512   247.823    -0.410
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.765   248.900    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.008   249.992    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.791   250.333    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.831   248.570    -0.309
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.828   247.151    -0.262
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.430   241.696    -0.251
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.380   260.999    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.589   264.629     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.439   265.614     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.890   267.876    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.625   266.468     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.070   268.846    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.030   268.907    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.861   264.357    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.530   267.952    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.793   266.765    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.031   256.133    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.944   275.567    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.040   274.343    -0.424
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.153   262.241    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.124   261.905    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.297   262.002    -0.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.909   265.594    -0.331
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.737   262.549    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.122   270.066    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.967   263.624    -0.168
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.101   270.509    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.911   270.660    -0.207
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.269   270.712    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.541   270.771     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.200   255.636     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.647   267.229    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.153   271.533    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.210   251.501    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.134   251.430     0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.532   252.215    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.513   274.220     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.207   251.263     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.159   251.180     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.254   251.152     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.299   251.127     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.246   251.091     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.393   251.095     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.135   251.758     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.280   251.040     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.342   251.033    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.310   251.017    -0.404
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.540   274.389    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.373   250.977    -0.262
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.561   251.025     0.300
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.078   250.901    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.452   250.989    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.376   250.961     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.840   263.707    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.020   275.162    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.862   266.476    -0.329
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.534   275.284    -0.309
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.147   277.394    -0.359
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.962   277.733    -0.117
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.607   248.435    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.634   277.867    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.249   278.787    -0.448
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.541   278.643    -0.590
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.283   279.880    -0.411
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.407   280.597    -0.560
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.473   249.260    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.482   276.940    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.982   277.465    -0.196
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.612   249.396    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.859   278.475    -0.320
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.061   271.434    -0.612
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.609   279.520    -0.216
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.469   281.235    -0.524
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.984   269.574    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.637   270.943    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.331   278.049    -0.130
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.360   266.274    -0.623
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.181   279.010    -0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.745   244.761     0.193
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.013   262.522    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.136   262.382    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.108   262.129    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.682   277.874    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.061   278.424    -0.281
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.116   278.164    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.825   275.383    -0.511
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.117   279.216    -0.373
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.195   247.187    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.677   280.434    -0.368
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.954   279.740    -0.508
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.041   280.813    -0.612
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.597   248.370    -0.099
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.268   281.434    -0.592
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.311   246.595    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.769   280.858    -0.663
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.227   262.029    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.645   279.539    -0.383
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.337   282.872    -0.376
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.178   253.026     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.301   276.343    -0.339
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.906   280.333    -0.323
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.075   242.777     0.130
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.113   270.138    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.250   264.125    -0.698
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.571   250.430    -0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.230   262.446    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.388   270.535    -0.108
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.026   276.654    -0.138
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.142   278.667    -0.302
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.367   275.694    -0.745
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.962   280.011    -0.743
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.363   247.404     0.116
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.024   250.245    -0.294
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.484   281.817    -0.403
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.286   262.337    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.800   272.147    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.094   276.072    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.616   274.253    -0.193
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.479   275.073    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.036   273.765    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.189   275.568    -0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.749   249.255    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.926   277.524    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.775   277.377    -0.314
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.211   279.580    -0.269
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.649   279.855    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.794   280.885    -0.240
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.508   280.335    -0.391
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.972   282.446    -0.586
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.791   283.422    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.226   261.935    -0.117
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.965   272.334    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.362   249.148    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.563   245.586     0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.054   248.629    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.992   262.820     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.342   271.136     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.916   263.488    -0.266
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.342   251.519    -0.276
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.111   249.476    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.575   259.307    -0.314
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.517   248.626    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.418   248.559    -0.099
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.463   249.245    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.551   246.637    -0.287
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.711   248.169    -0.271
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.074   253.079    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    26.935   254.335    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.916   263.488    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.993   277.068    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.232   277.741    -0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.118   280.011    -0.707
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.964   282.121    -0.550
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.044   262.235    -0.196
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.957   262.037    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.804   261.790    -0.179
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.955   247.925    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.186   243.331    -0.365
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.248   262.141    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.414   270.300     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.953   253.266    -0.287
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.478   261.258    -0.130
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.708   261.290    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.473   256.366    -0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.015   266.600    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.257   274.845    -0.282
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.628   249.754    -0.260
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.347   279.617    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.407   244.949     0.309
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.484   281.987    -0.655
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.349   244.415    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.793   243.374    -0.254
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.581   255.681    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.413   256.192    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.975   252.819    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.016   271.354    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.360   278.390    -0.362
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.153   280.007    -0.560
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.369   277.465    -0.617
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.415   244.172    -0.291
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.298   270.342    -0.132
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.852   262.140    -0.242
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.646   261.311    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.635   261.068    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    30.786   255.014    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.065   260.582     0.030
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.671   261.850    -0.161
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    34.601   262.167   X34A 
    34.738   261.219   WMOK 
    36.282   266.060   HHAR 
    35.196   266.216   W39A 
    39.101   263.391   KSU1 
    34.545   266.423   MIAR 
    38.814   260.263   CBKS 
    36.356   267.146   U40A 
    34.884   258.319   AMTX 
    32.624   260.357   ABTX 
    34.487   267.166   X40A 
    31.991   262.544   WHTX 
    33.688   266.888   WLAR 
    35.290   267.711   WHAR 
    35.174   267.752   W41B 
    34.775   267.657   UALR 
    37.154   267.731   MGMO 
    33.258   267.197   Z41A 
    31.760   265.339   NATX 
    33.917   268.228   CCAR 
    33.970   257.228   MSTX 
    30.783   262.415   435B 
    38.056   268.755   CCM  
    39.011   257.373   KSCO 
    35.555   269.343   HBAR 
    34.518   269.119   X43A 
    41.408   261.850   BGNE 
    36.779   269.570   PBMO 
    35.602   269.700   LPAR 
    30.479   260.198   JCT  
    35.965   269.982   GNAR 
    37.139   255.589   T25A 
    29.950   264.167   HKT  
    36.664   270.248   PARMO
    36.450   270.372   PENMO
    38.636   269.764   SLM  
    40.945   257.967   OGNE 
    36.716   270.528   HENM 
    34.512   270.591   OXF  
    32.264   256.121   CLNB 
    37.694   270.745   S44A 
    37.715   270.782   SIUC 
    37.746   254.499   SDCO 
    40.708   269.145   N41A 
    38.964   254.851   Q24A 
    39.641   270.479   P43A 
    34.982   271.925   PLAL 
    34.950   253.540   ANMO 
    36.130   272.170   WVT  
    39.800   254.387   ISCO 
    42.063   268.778   L40A 
    40.556   270.706   HDIL 
    28.324   260.606   833A 
    38.734   271.901   OLIL 
    43.734   263.386   ECSD 
    37.746   253.171   S22A 
    34.150   253.372   BNM  
    31.698   254.618   MNTX 
    34.166   253.026   LENM 
    36.988   272.895   T47A 
    41.302   254.542   PHWY 
    40.895   254.056   N23A 
    42.004   270.333   L42A 
    35.740   273.178   V48A 
    34.452   272.955   X48A 
    29.334   256.332   TX31 
    29.334   256.332   TX32 
    29.334   256.333   TXAR 
    42.914   269.752   JFWS 
    36.091   273.669   CLTN 
    33.035   273.002   LRAL 
    41.388   271.957   M44A 
    38.229   273.706   WCI  
    39.172   273.478   BLO  
    33.858   273.588   Y49A 
    40.379   272.903   SFIN 
    35.216   274.068   SWET 
    43.892   269.382   I40A 
    42.178   272.088   L44A 
    42.704   271.668   K43A 
    41.689   252.790   RWWY 
    44.121   255.964   RSSD 
    33.254   274.077   Z50A 
    31.169   272.949   BRAL 
    35.200   274.688   W50A 
    42.651   253.476   K22A 
    45.225   267.196   SPMN 
    38.292   274.829   R49A 
    31.978   273.732   250A 
    39.460   274.574   P48A 
    43.891   271.087   I42A 
    34.566   275.143   X51A 
    33.317   274.825   Z51A 
    40.880   274.306   N47A 
    35.450   275.478   CPCT 
    42.013   273.704   L46A 
    35.803   275.649   V51A 
    38.282   275.673   R50A 
    45.268   269.799   G40A 
    32.669   275.281   152A 
    35.658   276.226   TKL  
    33.864   275.937   Y52A 
    40.188   275.665   O49A 
    35.842   276.404   V52A 
    36.544   276.451   TZTN 
    37.639   276.406   S51A 
    44.470   272.230   H43A 
    40.922   275.818   N49A 
    33.411   276.533   GOGA 
    42.767   250.442   BW06 
    42.767   250.442   PD31 
    42.767   250.442   PDAR 
    35.669   277.188   V53A 
    46.100   270.863   COWI 
    45.759   271.865   F42A 
    40.232   277.018   ACSO 
    43.238   275.179   J47A 
    41.404   276.957   M50A 
    48.298   264.138   AGMN 
    36.521   278.180   U54A 
    40.918   277.625   N51A 
    46.689   253.777   LAO  
    43.299   276.215   J48A 
    47.946   268.505   EYMN 
    37.800   278.689   S54A 
    45.122   250.733   RLMT 
    43.490   249.049   TPAW 
    46.376   273.005   E43A 
    35.852   278.785   V55A 
    39.487   278.610   P53A 
    43.638   248.973   FXWY 
    43.897   249.061   IMW  
    38.984   279.166   Q54A 
    48.470   255.804   DGMT 
    43.940   277.175   I49A 
    40.807   279.162   N53A 
    40.182   279.622   O54A 
    36.998   280.746   T57A 
    37.761   281.046   S57A 
    42.406   281.396   WVNY 
    40.636   282.112   SSPA 
    42.137   282.441   L56A 
    33.331   262.747   Z35A 
    38.423   261.289   R32A 
    33.250   265.015   Z38A 
    37.691   266.677   S39A 
    32.002   264.192   237A 
    38.291   267.732   R40A 
    40.738   262.549   N33A 
    32.703   268.596   143A 
    31.375   267.675   342A 
    30.750   266.810   441A 
    35.157   270.814   W45A 
    33.866   270.457   Y45A 
    32.218   269.482   VBMS 
    41.907   266.785   SCIA 
    42.623   261.245   K31A 
    37.020   271.355   T45A 
    31.453   269.268   344A 
    28.855   262.192   735A 
    38.903   270.983   Q44A 
    33.199   271.930   Z47A 
    44.015   266.600   I37A 
    44.443   261.044   SUSD 
    39.618   272.793   P46A 
    38.438   251.353   PV07 
    38.318   251.198   PV12 
    38.535   251.213   PV22 
    38.311   251.084   PV16 
    46.606   268.446   E38A 
    38.512   247.823   MSU  
    42.765   248.900   AHID 
    45.008   249.992   YNE  
    45.791   250.333   GCMT 
    44.831   248.570   QLMT 
    44.828   247.151   MCMT 
    38.430   241.696   NVAR 
    36.380   260.999   U32A 
    34.589   264.629   X37A 
    36.439   265.614   U38A 
    35.890   267.876   FCAR 
    39.625   266.468   P38A 
    36.070   268.846   LCAR 
    37.030   268.907   T42A 
    40.861   264.357   N35A 
    39.530   267.952   P40A 
    40.793   266.765   N38A 
    33.031   256.133   CPRX 
    41.944   275.567   L48A 
    45.040   274.343   G45A 
    37.153   262.241   KAN01
    37.124   261.905   KAN10
    37.297   262.002   KAN12
    31.909   265.594   ETX02
    40.737   262.549   N33B 
    35.122   270.066   MET  
    41.967   263.624   L34A 
    36.101   270.509   LNXT 
    35.911   270.660   HALT 
    36.269   270.712   GLAT 
    36.541   270.771   HICK 
    32.200   255.636   GDL2 
    42.647   267.229   K38A 
    40.153   271.533   O44A 
    37.210   251.501   MVCO 
    38.134   251.430   PV01 
    32.532   252.215   121A 
    36.513   274.220   U49A 
    38.207   251.263   PV02 
    38.159   251.180   PV13 
    38.254   251.152   PV03 
    38.299   251.127   PV11 
    38.246   251.091   PV18 
    38.393   251.095   PV04 
    40.135   251.758   O20A 
    38.280   251.040   PV17 
    38.342   251.033   PV20 
    38.310   251.017   PV19 
    34.540   274.389   FPAL 
    38.373   250.977   PV14 
    38.561   251.025   PV21 
    38.078   250.901   PV05 
    38.452   250.989   PV23 
    38.376   250.961   PV10 
    45.840   263.707   F33A 
    37.020   275.162   T50A 
    45.862   266.476   F36A 
    39.534   275.284   P49A 
    40.147   277.394   O51A 
    38.962   277.733   Q52A 
    41.607   248.435   HWUT 
    39.634   277.867   P52A 
    40.249   278.787   O53A 
    41.541   278.643   M52A 
    38.283   279.880   R55A 
    38.407   280.597   R56A 
    39.473   249.260   P17A 
    39.482   276.940   P51A 
    36.982   277.465   T53A 
    43.612   249.396   LOHW 
    38.859   278.475   Q53A 
    47.061   271.434   D41A 
    39.609   279.520   P54A 
    41.469   281.235   M55A 
    37.984   269.574   FVM  
    32.637   270.943   146A 
    38.331   278.049   R53A 
    48.360   266.274   B35A 
    38.181   279.010   R54A 
    40.745   244.761   ELK  
    37.013   262.522   KAN13
    37.136   262.382   KAN09
    37.108   262.129   KAN05
    37.682   277.874   S53A 
    37.061   278.424   T54A 
    40.116   278.164   O52A 
    44.825   275.383   GLMI 
    37.117   279.216   T55A 
    40.195   247.187   DUG  
    37.677   280.434   S56A 
    41.954   279.740   L53A 
    39.041   280.813   Q56A 
    45.597   248.370   BOZ  
    40.268   281.434   O56A 
    44.311   246.595   BCYI 
    44.769   280.858   SADO 
    37.227   262.029   KAN08
    34.645   279.539   BIRD 
    41.337   282.872   M57A 
    39.178   253.026   SMCO 
    42.301   276.343   AAM  
    33.906   280.333   Y58A 
    38.075   242.777   TPH  
    36.113   270.138   PEBM 
    50.250   264.125   ULM  
    40.571   250.430   RDMU 
    37.230   262.446   KS20 
    31.388   270.535   346A 
    39.026   276.654   Q51A 
    35.142   278.667   KMSC 
    46.367   275.694   E46A 
    40.962   280.011   N54A 
    45.363   247.404   DLMT 
    48.024   250.245   EGMT 
    41.484   281.817   M56A 
    37.286   262.337   KS21 
    41.800   272.147   HQIL 
    35.094   276.072   W52A 
    30.616   274.253   451A 
    31.479   275.073   352A 
    44.036   273.765   I45A 
    30.189   275.568   553A 
    43.749   249.255   MOOW 
    31.926   277.524   255A 
    42.775   277.377   K50A 
    37.211   279.580   BLA  
    41.649   279.855   ALLY 
    35.794   280.885   V58A 
    41.508   280.335   M54A 
    36.972   282.446   T59A 
    35.791   283.422   V61A 
    37.226   261.935   KAN16
    37.965   272.334   USIN 
    43.362   249.148   REDW 
    43.563   245.586   HLID 
    43.054   248.629   ECR  
    33.992   262.820   LOOK 
    36.342   271.136   UTMT 
    36.916   263.488   T35B 
    38.342   251.519   PV15 
    39.111   249.476   SRU  
    46.575   259.307   E28A 
    35.517   248.626   WUAZ 
    34.418   248.559   X16A 
    43.463   249.245   SNOW 
    37.551   246.637   CCUT 
    46.711   248.169   HRY  
    34.074   253.079   Y22D 
    26.935   254.335   HPIG 
    36.916   263.488   T35A 
    34.993   277.068   BG3  
    34.232   277.741   HODGE
    42.118   280.011   ERPA 
    37.964   282.121   R58B 
    37.044   262.235   KAN17
    36.957   262.037   KAN14
    36.804   261.790   OK032
    39.955   247.925   NLU  
    36.186   243.331   GWY  
    37.248   262.141   KAN06
    36.414   270.300   PVMO 
    33.953   253.266   CRNM 
    36.478   261.258   OK038
    36.708   261.290   OK035
    32.473   256.366   HTMS 
    44.015   266.600   I37B 
    40.257   274.845   O48B 
    39.628   249.754   P18A 
    36.347   279.617   U56A 
    37.407   244.949   PRN  
    39.484   281.987   P57A 
    38.349   244.415   R11A 
    36.793   243.374   WCT  
    40.581   255.681   BRIGG
    32.413   256.192   CLN7 
    33.975   252.819   SBM  
    37.016   271.354   T45B 
    33.360   278.390   HAW  
    35.153   280.007   W57A 
    29.369   277.465   656A 
    43.415   244.172   MFID 
    37.298   270.342   CGM3 
    36.852   262.140   GC02 
    35.646   261.311   CSTR 
    36.635   261.068   NOKA 
    30.786   255.014   425A 
    36.065   260.582   ELIS 
    39.671   261.850   KS25 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    24.776  -114.475   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    22.826  -113.080    -0.500
    22.826  -111.085    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    22.826  -109.375     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    22.826  -107.380     0.250
    22.826  -105.385     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    23.831  -114.480   Station Residuals (sec.)
    21.326  -113.980   -2
    21.326  -111.880   -1
    21.326  -109.630   0
    21.326  -108.205   +1
    21.326  -106.180   +2
END
