#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=stillwater1.13_dcal.ps
projection=-JM16.0c+
region=-R-99.9/-94.3/33.8/38.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration stillwater1.13' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.890   -97.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    35.890   -97.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.890   -97.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.890   -97.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.890   -97.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.890   -97.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.890   -97.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.872   -97.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.887   -97.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.863   -97.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.820   -97.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.403   -96.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.951   -96.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.957   -96.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    36.025   -97.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    36.024   -97.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.831   -96.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.923   -97.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.920   -97.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.924   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.922   -97.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.926   -97.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    36.305   -96.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.293   -96.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.025   -97.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    35.992   -97.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    35.992   -97.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    35.993   -97.565
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    35.990   -97.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    35.998   -97.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    35.995   -97.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    35.987   -97.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.035   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.988   -96.800
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.339   -96.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.993   -96.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.999   -96.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.992   -96.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.994   -96.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.044   -97.765
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.044   -97.765
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.108   -97.871
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.108   -97.871
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.248   -97.859
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.248   -97.859
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.657   -97.609
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.561   -97.289
    36.507   -97.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.866   -97.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    35.866   -97.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.866   -97.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.866   -97.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.415   -97.451
    35.866   -97.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.866   -97.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.866   -97.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.136   -97.618
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.136   -97.618
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.438   -96.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.136   -97.618
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.044   -97.765
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.230   -97.554
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.425   -96.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.422   -96.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.306   -97.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.044   -97.765
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.136   -97.618
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.136   -97.618
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.230   -97.554
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.230   -97.554
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.248   -97.859
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.248   -97.859
    36.287   -97.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.304   -96.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.303   -96.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.044   -97.765
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.252   -97.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407   -97.304
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.987   -96.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.007   -96.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.306   -96.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.136   -97.618
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.230   -97.554
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.397   -96.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.136   -97.618
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.230   -97.554
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.424   -96.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.395   -96.982
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.397   -96.907
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.448   -96.925
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.373   -96.796
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.014   -96.788
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.010   -96.713
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.338
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    36.126   -96.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.485   -96.686
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.910   -95.792
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.857   -96.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.212   -97.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.655   -97.191
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.297   -96.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.865   -96.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.868   -96.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.865   -96.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    36.039   -97.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    35.676   -97.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.257   -97.401
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.153   -96.875
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.911   -95.792
    35.864   -96.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.953   -96.839
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.581   -97.423
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.230   -97.554
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.108   -97.871
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.374   -97.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.416   -96.944
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -96.836
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.761   -97.215
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.044   -96.938
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.171   -96.708
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.994   -96.803
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.928   -96.784
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.013   -97.478
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.505   -97.983
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.797   -97.455
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.852   -97.860
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.916   -96.512
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.652   -97.371
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.044   -97.765
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.843   -96.498
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.136   -97.618
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.957   -97.963
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.153   -97.759
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.108   -97.871
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.804   -98.210
    36.372   -97.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.405   -97.438
    36.372   -97.128
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    35.655   -97.191     0.300
    35.652   -97.371     0.300
    35.561   -97.289     0.300
    35.415   -97.451     0.300
    35.405   -97.438     0.300
    35.153   -96.875     0.300
    35.581   -97.423     0.300
    35.257   -97.401     0.300
    35.797   -97.455     0.300
    35.581   -97.338     0.300
    35.657   -97.609     0.300
    36.171   -96.708     0.300
    35.485   -96.686     0.300
    36.505   -97.983     0.300
    36.916   -96.512     0.300
    36.916   -96.512     0.300
    37.013   -97.478     0.300
    35.910   -95.792     0.300
    35.953   -96.839     0.300
    35.928   -96.784     0.300
    36.761   -97.215     0.300
    36.852   -97.860     0.300
    36.804   -98.210     0.300
    37.044   -97.765     0.300
    37.153   -97.759     0.300
    36.957   -97.963     0.300
    37.108   -97.871     0.300
    36.044   -96.938     0.300
    37.248   -97.859     0.300
    36.010   -96.713     0.300
    36.373   -96.796     0.300
    36.397   -96.907     0.300
    36.448   -96.925     0.300
    37.136   -97.618     0.300
    36.416   -96.944     0.300
    36.395   -96.982     0.300
    36.505   -96.836     0.300
    36.407   -97.304     0.300
    37.230   -97.554     0.300
    36.014   -96.788     0.300
    35.994   -96.803     0.300
    35.843   -96.498     0.300
    35.911   -95.792     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.890   -97.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.872   -97.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.887   -97.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.863   -97.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.820   -97.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.403   -96.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.951   -96.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.957   -96.765     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.025   -97.094     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.024   -97.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.831   -96.826     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.923   -97.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.920   -97.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.924   -97.319     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.922   -97.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.926   -97.319     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.305   -96.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.293   -96.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.025   -97.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.992   -97.556     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.992   -97.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.993   -97.565     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.990   -97.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.998   -97.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.995   -97.571     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.987   -97.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.035   -97.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.988   -96.800     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.339   -96.786     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.993   -96.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.999   -96.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.992   -96.801     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.994   -96.796     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.507   -97.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.866   -97.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.438   -96.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.425   -96.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.422   -96.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.306   -97.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.287   -97.512     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.304   -96.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.303   -96.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.252   -97.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.987   -96.804     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.007   -96.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.306   -96.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.397   -96.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.424   -96.920     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.126   -96.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.857   -96.662     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.212   -97.018     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.297   -96.676     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.865   -96.680     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.868   -96.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.865   -96.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.039   -97.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.676   -97.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.864   -96.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.374   -97.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.372   -97.128     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    36.078   -97.048     0.000   222.000   222.000
    36.078   -97.048     0.000   444.000   444.000
END
